---
title: "Te dhenat e llogarise"
operation_id: "get-api-v1-account"
method: GET
path: "/api/v1/account"
group: "Llogaria"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/get-api-v1-account.html"
---

# Te dhenat e llogarise

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/account

Kthen te dhenat e perdoruesit te autentifikuar: emri, email, kodi fiskal dhe kompania.

Full URL: `https://fature.al/api/v1/account`

API version: `v1`.

Authentication: required (bearer token).

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/account' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — OK

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.name` | string |  |
| `data.email` | string<email> |  |
| `data.fiscalCode` | any |  |
| `data.company` | any |  |
| `data.nipt` | any |  |
| `data.setupFinished` | boolean |  |
| `data.branch` | object |  |
| `data.branch.name` | string |  |
| `data.branch.address` | any |  |
| `data.branch.city` | any |  |
| `data.companyBranches` | any |  |
| `data.permissions` | object |  |
| `data.permissions.createArticles` | boolean |  |
| `data.permissions.createClients` | boolean |  |
| `data.configs` | object |  |
| `data.configs.openDayAlways0` | any |  |
| `data.vatConfigs` | object |  |
| `data.vatConfigs.issuerInVat` | any |  |
| `data.vatConfigs.vat_rates` | any |  |
| `data.vatConfigs.vat_exempts` | any |  |
| `data.subscription` | object |  |
| `data.subscription.cash` | any |  |
| `data.subscription.noncash` | any |  |
| `data.subscription.einvoice` | any |  |
| `data.subscription.wtn` | any |  |

```json
{
    "status": true,
    "data": {
        "name": "Jane Doe",
        "email": "jane@example.com",
        "fiscalCode": "fiscalCode",
        "company": "company",
        "nipt": "nipt",
        "setupFinished": true,
        "branch": {
            "name": "Jane Doe",
            "address": "1 Example Street",
            "city": "Berlin"
        },
        "companyBranches": "companyBranches",
        "permissions": {
            "createArticles": true,
            "createClients": true
        },
        "configs": {
            "openDayAlways0": "openDayAlways0"
        },
        "vatConfigs": {
            "issuerInVat": "issuerInVat",
            "vat_rates": "vat rates",
            "vat_exempts": "vat exempts"
        },
        "subscription": {
            "cash": "cash",
            "noncash": "noncash",
            "einvoice": "einvoice",
            "wtn": "wtn"
        }
    }
}
```
